/**
 * Работа со стилями styles.css.
 * Наработки будут перенесены верстальщиком в styles.css.
 * Добавлять в 2 блока Заменить и Добавить
 */

/**
 * Изменить в style.css
 */

.gallery__thumbs .slick-slide img {
    width: auto;
    height: 110px;
}

.gallery__thumbs .slick-slide iframe {
    width: 148px;
    height: 110px;
    display: block;
    aspect-ratio: 1.35;
    border-radius: 15px;
    object-fit: cover;
}

.gallery__carousel iframe {
    display: block;
    width: 100%;
    height: 485px;
    aspect-ratio: 1.6288;
    object-fit: cover;
    border-radius: 50px;
    overflow: hidden;
}

@media screen and (max-width: 1739px) {
    .gallery__carousel iframe {height: 306px;}
}
@media screen and (max-width: 1199px) {
    .gallery__carousel iframe {height: 264px;}
}
@media screen and (max-width: 1023px) {
    .gallery__carousel iframe {height: 196.45px;}
}
@media screen and (max-width: 575px) {
    .gallery__carousel iframe {height: 190px;}
}

.video-card__img video,
.video-card__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.moto-brands {
    grid-auto-flow: unset;
}

.moto-brands__link {
    line-height: 1.99;
}

.card-sm__title {
    margin: 0 0 15px;
}

@media screen and (max-width: 575px) {
    .filter-menu__checkbox {
        position: relative;
        z-index: 10;
        left: 0;
        bottom: 0;
    }
}

.sort {
    width: 350px;
}

.card-sm__img {
    height: 180px;
    margin: 7px 0;
}

.calc-toggle__btn {
    background: var(--bg-card);
}


.report-2col {
    display: flex;
    flex-wrap: wrap;
    gap: 15px 80px;
}
.report-2col .report__section {
    width: calc(50% - 40px);
}

.report-2col .report__item span {
    font-size: 18px;
    font-weight: 500;
}

.report-2col .report__item span:nth-child(2) {
    height: 28px;
    padding: 0 10px 0px;
}

@media screen and (max-width: 1199px) {
    .report-2col {
        display: block;
    }
    .report-2col .report__section {
        width: 100%;
    }
}

@media screen and (max-width: 575px) {
    .report-2col .report__item span {
        font-size: 14px;
    }
    .report-2col .report__item span:nth-child(2) {
        height: 20px;
    }
}



/**
 * Добавить в style.css
 */

.fav {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    color: #798383;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%
}

.fav svg {
    width: 20px;
    height: 20px;
    fill: none;
    stroke: #798383
}

.compare {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    margin-left: 20px;
    color: #798383;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%
}

.compare svg {
    width: 20px;
    height: 20px;
    fill: none;
    stroke: #798383
}

.card {
    background: var(--bg-card);
}

.breadcrumbs__link.last::after {
    content: inherit;
}

.track-auto__params .track-auto__item {
    width: 25%;
    margin-bottom: 15px;
}

@media screen and (max-width: 1739px) {
    .track-auto__params .track-auto__item {
        width: 50%;
    }
}

@media screen and (max-width: 767px) {
    .track-auto__params .track-auto__item {
        width: 100%;
    }
}

.moto-brands__link.active {
    color: var(--secondary);
}

.type-moto__link.active span {
    color: var(--secondary);
}

.car-other__item.active {
    border-color: var(--secondary);
}

.card-row__price svg,
.car-price__item svg {
    position: relative;
    width: 15px;
    height: 15px;
    cursor: pointer;
    top: 3px;
    left: 3px;
}

.card-row__price > p.info {
    margin: 5px 0 14px;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.5;
    color: var(--primary);
}

@media screen and (min-width: 1740px) {
    .card-row--glry .card-row__price > p:first-child {
        display: flex;
        flex-direction: column-reverse;
        align-items: flex-start;
        font-size: 18px;
    }

    .card-row--glry .card-row__price > p:first-child span {
        margin-left: 0;
    }
}

.top-menu .top-menu__item.toggle {
    position: relative;
}

.top-menu .toggle .top-menu__link svg {
    width: 8px;
    height: 8px;
    margin-left: 4px;
    fill: var(--gray);
    transition: all 0.3s linear;
}

.car-card__fav.active svg {
    fill: var(--secondary);
    stroke: var(--secondary)
}

.card-row__name.light-name {
    color: #6f6f6f;
    font-size: 18px;
    font-weight: normal;
}


a.filter-menu__link.disabled, a.hits__link.disabled, .filter-menu__checkbox.disabled {
    opacity: .5;
}
.hits__list.js-list-select {
    display: flex;
    flex-direction: column;
}
a.hits__link.disabled {
    order: 2;
}


.car-media__colors span{
    cursor: pointer;
}

.car-media__header i {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid lightgray;
}

.car-media__header span.active i {
    border-color: var(--secondary);
}

.image-tab-one {
    display: none;
}
.image-tab-one.active {
    display: block;
}

.vr-tab-one {
    display: none;
    height: 100%;
}
.vr-tab-one.active {
    display: block;
}

.car-media__img {
    padding: 0 5px;
}

.car-media__panorama iframe {
    border: 2px #ccc solid;
}

.cont-images {
    position: fixed;
    width: 100%;
    height: 100%;
    cursor: grab;
}
.cont-images img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.cont-images-auto {
    border-radius: 50px;
    overflow: hidden;
    padding: 50px 40px;
    background: #fff;
}


/**
  иконки внешний осмотр Encar
 */
.damage__img .damage__frw {
    left: 73%;
    top: 161px;
}

.damage__img .damage__fdr {
    left: 73%;
    top: 242px;
}

.damage__img .damage__fwr {
    left: 28%;
    top: 157px;
}

.damage__img .damage__qpl {
    left: 28%;
    top: 450px;
}

.damage__img .damage__rs {
    left: 50%;
    top: 48px;
}

.damage__img .damage__h {
    left: 50%;
    top: 143px;
}

.damage__img .damage__t {
    left: 50%;
    top: 510px;
}

.damage__img .damage__qpr {
    left: 72%;
    top: 444px;
}

.damage__img .damage__tf {
    left: 47%;
    top: 455px;
}

.damage__img .damage__rp {
    left: 47%;
    top: 500px;
}

.damage__img .damage__fdl {
    left: 28%;
    top: 239px;
}

.damage__img .damage__fp {
    left: 47%;
    top: 84px;
}

.damage__img .damage__ipl {
    left: 39%;
    top: 129px;
}

.damage__img .damage__fwal {
    left: 39%;
    top: 173px;
}

.damage__img .damage__bdr {
    left: 74%;
    top: 360px;
}

.damage__img .damage__bdl {
    left: 27%;
    top: 360px;
}

.damage__img .damage__ipr {
    left: 56%;
    top: 130px;
}

.damage__img .damage__rfs {
    left: 52%;
    top: 148px;
}

.damage__img .damage__lfs {
    left: 43%;
    top: 148px;
}

.damage__img .damage__fwr {
    left: 56%;
    top: 174px;
}

.damage__img .damage__tspr {
    left: 80%;
    top: 310px;
}

.damage__img .damage__rpmr {
    left: 65%;
    top: 318px;
}

.damage__img .damage__rpfr {
    left: 63%;
    top: 241px;
}

.damage__img .damage__rwar {
    left: 57%;
    top: 447px;
}

.damage__img .damage__rrs {
    left: 53%;
    top: 455px;
}


/* перебрать */

.section__text a {
    color: var(--secondary);
}

.review-card__author {
    width: 70%;
}

.review-card__img::after {
    border-radius: 0;
}

.wrap-sm .select2-container--default .select2-selection--single, .wrap-sm .select2-container--default .select2-selection--multiple {
    overflow-y: hidden !important;
}

.sets-table table td:first-child, .sets-table table td a {
    color: var(--secondary);
}

.wrap-sm .sets-catalog__icon svg {
    width: 30px;
    height: auto;
    max-width: 30px;
    max-height: 30px;
    fill: var(--secondary);
}

.wrap-sm .car__left, .wrap-sm .car__right {
    width: 48%;
}

.select2-container--default .select2-selection--multiple .select2-selection__rendered {
    width: 100%;
    padding-top: 10px;
    height: 38px;
    max-height: 38px;
    display: block;
    overflow: hidden;
}

.select2-container--default .select2-search--inline {
    display: none;
}

.section__text__14 {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
}

.office__text span.red {
    color: var(--secondary);
}

.first-menu-link-inversion .first-menu__link {
    background: #FFFFFF;
}

.first-menu-link-inversion .first-menu__link svg {
    fill: var(--secondary);
}

.first-menu-link-inversion .first-menu__link span {
    color: var(--secondary);
}

.first-menu-link-inversion .first-menu__link:hover {
    background: none;
}

.first-menu-link-inversion .first-menu__link:hover svg {
    fill: #fff;
}

.first-menu-link-inversion .first-menu__link:hover span {
    color: #FFFFFF;
}

.video .review-card__img, .video .wrap-sm .review-card__img {
    height: auto;
}

.mobile-menu .f-contacts .f-contacts__row {
    min-width: 225px;
}

.btn--tg {
    border-color: #0088cc;
    background-color: #0088cc;
}

.btn--tg:hover {
    color: #0088cc;
}

.btn--yt {
    border-color: #cd201f;
    background-color: #cd201f;
}

.btn--yt:hover {
    color: #cd201f;
}

.card-stock__label {
    width: auto;
    padding: 0 10px;
    position: static;
    height: 33px;
}

.wrap-sm .card-row__info, .card-row__info {
    grid-template-columns: 37% 25% 37% 1fr;
}

.card__desc .card__info .card__row {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.card__item span:nth-child(2) {
    color: var(--primary);
}

.hits__list a.active {
    font-weight: bold;
    color: var(--secondary);
}

.wrap-sm .gallery__carousel img {
    height: 350px;
}

.sets-carousel .item, .sets-carousel .item a, .sets-carousel .item img {
    display: inline-block;
}

.sets-carousel .item img {
    width: auto;
}

@media screen and (max-width: 1599px) {
    .navbar__contacts__two {
        display: none;
    }
}

.listAuto_v2.popular__tab.active.hits {
    display: block;
    position: relative;
}

.popular__row {
    font-size: 0;
}

.popular__row a.card-sm {
    display: inline-block;
    vertical-align: top;
    width: calc(33% - 20px);
    margin: 10px;
    height: 400px;
}

.popular__row:before {
    display: inline-block;
    content: '';
    box-sizing: border-box;
    word-wrap: break-word;
    margin-left: 10px;
    margin-right: 10px;
    width: calc(33% - 20px);
    margin-bottom: 20px;
    height: 320px;

}

.blockPopular .hits__select {
    height: 400px;
    padding: 25px;
    overflow: auto;
    z-index: 10;
    width: calc(33% - 20px);
    margin: 10px;
    position: absolute;
    max-height: 9999px;
}

.office__tel a {
    color: var(--primary);
}

@media screen and (max-width: 1700px) {
    .blockPopular .hits__select {
        max-height: 370px;
    }

    .popular__row a.card-sm {
        height: 370px;
    }
}

@media screen and (max-width: 1023px) {
    .popular__row a.card-sm, .blockPopular .hits__select {
        width: calc(50% - 20px);
        max-height: 370px;
    }

    .popular__row:before {
        width: calc(50% - 20px);
        height: 370px;
        margin-bottom: 0;
    }

    .top-social__link {
        display: none;
    }
}

@media screen and (max-width: 767px) {
    .popular__row a.card-sm, .blockPopular .hits__select {
        width: calc(50% - 20px);
        max-height: 350px;
    }

    .popular__row:before {
        width: calc(50% - 20px);
        height: 350px;
    }

    .top-social__link {
        display: none;
    }

    .top__center {
        justify-content: left;
    }

    .image__map {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .popular__row a.card-sm, .blockPopular .hits__select {
        width: 100%;
        margin: 10px 0;
        height: 350px;
    }

    .popular__row:before {
        width: 100% -20px;
    }

    .popular__row:before {
        height: 350px;
    }

    .top__center {
        justify-content: left;
    }

    .price-breakdown__desc {
        font-size: 12px;
    }
}

.section__text_font-size {
    font-size: 14px;
    overflow: auto;
    position: relative;
}

.table__t {
    border-collapse: collapse;
    width: 100%;
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.table__t td, .table__t th {
    border: 1px solid #ddd;
    padding: 10px;
}

.table__t tr:nth-child(even) {
    background-color: #f2f2f2;
}

.table__t tr:hover {
    background-color: #ddd;
}

.table__t th {
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
    background-color: var(--secondary);
    color: white;
}

.t-languages__link {
    color: var(--bg-box-gray);
    font-size: 12px;
}

.t-languages__link:hover, .t-languages__link_active {
    color: var(--secondary);
    border-color: var(--secondary);
}

.tabs-nav .active .btn {
    background: var(--secondary);
}

..tabs-nav .btn {
    color: var(--secondary);
}

.margin-left-20 {
    margin-left: 20px;
}

.wrap-sm .card__rating, .wrap-sm .rating {
    width: auto;
    padding: 0 10px;
}

.article div.gallery__carousel {
    margin-bottom: 30px !important;
}

.article div.gallery__thumbs {
    margin-bottom: 70px !important;
}

.article .gallery div.slick-slide, .article .gallery div.slick-list {
    margin-bottom: 0 !important;
}

.gallery__carousel .slick-arrow svg {
    transition: all 0.3s linear;
}

.gallery__carousel .slick-arrow:hover svg {
    stroke: var(--secondary);

}

.gallery__carousel .slick-arrow:hover {
    border-color: var(--secondary);
}

.article .gallery img {
    margin-bottom: 0 !important;
}

.shortcode {
    margin: 30px 0;
}

.shortcode__item {
    display: flex;
    overflow-x: scroll;
    background: #282f2f;
    color: #ffffff;
    font-size: 16px;
    padding: 0;
    padding: 10px;
    white-space: nowrap;
    border-radius: 5px;
    margin-top: 10px;
}

.article .section--slider div {
    margin-bottom: 5px !important;
}

.article .section--slider {
    padding-top: 120px;
}

.article .card__price {
    margin-top: 20px;
}

.article .card__price > p {
    margin: 0;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.5;
    color: var(--secondary);
}

@media screen and (max-width: 767px) {
    .article .gallery__thumbs .slick-slide img {
        width: 100px;
        height: auto;
        min-height: 64px;
        object-fit: cover;
    }
}

.card-row__col {
    word-wrap: break-word;
    word-break: break-all;
}


/* Yandex Share */
.ya-share2__container ul li:before {
    display: none !important;
}

.tabsDost {
    margin: 50px 0;
    font-size: 0
}

.tabDost:first-child {
    border-radius: 60px 0 0 60px
}

.tabDost:last-child {
    border-radius: 0 60px 60px 0
}

.tabsDostCont {
    display: none
}

.tabsDostCont.active {
    display: block
}

.tabsDostCont table {
    display: table;
    width: 100%;
    text-align: right;
    max-width: 700px
}

.tabsDostCont th:first-child, .tabsDostCont td:first-child {
    text-align: left;
    font-weight: 700
}

.tabsDostCont th, .tabsDostCont td {
    border: none;
    outline: none;
    padding: 10px;
    position: relative
}

.tabsDost tr:nth-child(2n) {
    background: #F9FAFB
}

.tabsDost thead th {
    position: relative
}

.tabsDost thead th:after {
    content: '';
    display: block;
    position: absolute;
    width: 109%;
    height: 1px;
    background: #505656;
    left: -5px;
    bottom: 0
}

.tabsDost span.typeAutoSelect {
    text-transform: uppercase;
    color: #CE0E0E
}

.tabsDostCont h2 {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0
}

.tabsDostCont svg {
    width: 80px;
    height: 40px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
    margin-left: 30px;
    fill: #CED7D9
}

.tabsDostCont table {
    margin-top: 50px
}

.tabDost {
    display: inline-block;
    vertical-align: top;
    line-height: 48px;
    border: 1px solid #CED7D9;
    font-size: 16px;
    padding: 0 40px;
    margin-left: -1px;
    cursor: pointer;
    color: #798383;
    transition: all .3s;
    position: relative;
}

.tabDost.active, .tabDost:hover {
    background: var(--secondary);
    color: #fff;
    border-color: var(--secondary);
    z-index: 2;
}

@media screen and (max-width: 575px) {
    .tabDost {
        font-size: 14px;
        width: 30%;
        text-align: center;
        margin-top: -1px;
        border-radius: 0 !important
    }

    .tabsDostCont th, .tabsDostCont td {
        padding: 4px;
        font-size: 12px
    }

    .rekvCol {
        width: 100%;
        padding: 0
    }

    .elemOtdel {
        width: 100%;
        padding: 0 0 20px;
        margin-bottom: 20px
    }

    .elemCont {
        width: 100%;
        margin-bottom: 20px
    }
}

@media screen and (max-width: 414px) {
    .tabsDostConts table {
        border: 0
    }

    .tabsDostConts table thead {
        display: none
    }

    .tabsDostConts table tr {
        margin-bottom: 10px;
        display: block;
        border-bottom: 1px solid #efefef
    }

    .tabsDostConts table td {
        display: block;
        text-align: right;
        font-size: 16px;
        border-bottom: none;
        border-right: none
    }

    .tabsDostConts table td:last-child {
        border-bottom: 0
    }

    .tabsDostConts table td:before {
        content: attr(data-label);
        float: left;
        font-size: 12px;
        color: #cfcbcb
    }

    .tabDost {
        font-size: 14px;
        width: 50%
    }

    .tabsDostConts h2 {
        font-size: 18px
    }

    .tabsDostCont svg {
        display: block;
        margin-left: 0;
        margin-top: 20px
    }

    [data-label="Город"]:before {
        display: none
    }
}


@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.eot');
    src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Roboto-Regular.woff2') format('woff2'),
    url('../fonts/Roboto-Regular.woff') format('woff'),
    url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.sets-table table td:last-child span {
    display: block;
    width: 20px;
    height: 20px;
    color: var(--secondary);
    cursor: pointer;
}

.sets-table table td:last-child span svg {
    width: 100%;
    height: 100%;
    fill: none;
    stroke: var(--secondary);
    transition: .3s linear;
}

.sites-reviews {
    display: flex;
    flex-wrap: wrap;
    row-gap: 20px;
    margin: 4px 30px
}

@media screen and (max-width: 1739px) {
    .sites-reviews {
        margin: 0 -10px
    }
}

@media screen and (max-width: 1023px) {
    .card-row-carousel .slick-dots li button {
        width: 6px;
        height: 6px
    }

    .sites-reviews {
        justify-content: center
    }
}

.sites-reviews__item {
    box-sizing: border-box;
    word-wrap: break-word;
    margin-left: 10px;
    margin-right: 10px;
    width: calc(100% / 12 * 4 - 20px);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 24px 40px;
    background: #fff;
    border-radius: 30px
}

@media screen and (max-width: 1739px) {
    .sites-reviews__item {
        width: calc(100% / 12 * 6 - 20px)
    }
}

@media screen and (max-width: 1023px) {
    .sites-reviews__item {
        width: calc(100% / 12 * 8 - 20px);
        border-radius: 20px
    }
}

@media screen and (max-width: 767px) {
    .sites-reviews__item {
        width: calc(100% / 12 * 12 - 20px)
    }
}

@media screen and (max-width: 480px) {
    .sites-reviews__item {
        flex-direction: column;
        row-gap: 20px;
        border-radius: 10px
    }
}

.sites-reviews__img {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 150px;
    height: 80px;
    border-right: 1px solid #e4e7f4
}

@media screen and (max-width: 1199px) {
    .sites-reviews__item {
        padding: 20px 30px
    }

    .sites-reviews__img {
        width: 140px
    }
}

.sites-reviews__img img {
    width: 110px;
    height: 58px;
    object-fit: contain
}

@media screen and (max-width: 1199px) {
    .sites-reviews__img img {
        width: 100px;
        height: 50px
    }
}

@media screen and (max-width: 480px) {
    .sites-reviews__img {
        justify-content: center;
        width: 100%;
        height: auto;
        border-right: none
    }

    .sites-reviews__img img {
        width: 90px;
        height: 40px
    }
}

.sites-reviews__right {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 30px;
    padding-left: 50px
}

@media screen and (max-width: 1199px) {
    .sites-reviews__right {
        gap: 20px;
        padding-left: 30px
    }
}

.sites-reviews .rating {
    width: 62px;
    height: 32px
}

.sites-reviews .rating svg {
    width: 16px;
    height: 16px
}

.sites-reviews .rating span {
    font-size: 14px
}

.sites-reviews__qnt {
    font-weight: 400;
    font-size: 14px;
    color: #646464
}

@media screen and (max-width: 480px) {
    .sites-reviews__right {
        justify-content: center;
        padding-left: 0
    }

    .sites-reviews .rating {
        width: 50px;
        height: 26px
    }

    .sites-reviews .rating svg {
        width: 14px;
        height: 14px
    }

    .sites-reviews .rating span, .sites-reviews__qnt {
        font-size: 12px
    }

    .running {
        display: none
    }
}

.running {
    padding: 30px 0 50px;
    overflow: hidden
}

.running img {
    height: 105px;
    object-fit: contain
}

@media screen and (max-width: 1739px) {
    .running img {
        height: 90px
    }
}

@media screen and (max-width: 1199px) {
    .running {
        padding: 20px 0 40px
    }

    .running img {
        height: 70px
    }
}

@media screen and (max-width: 1023px) {
    .running {
        padding: 10px 0 30px
    }

    .running img {
        height: auto
    }
}

/* Universal blog */
.blog-un {

}

.blog-un__item {
    position: relative;
    display: flex;
    flex-direction: column;
    min-height: 100%;
    border-radius: 50px;
    overflow: hidden;
}

.blog-un__item a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
}

.blog-un__label {
    position: absolute;
    top: 3rem;
    left: 3rem;
    padding: 8px 18px;
    background: #FFF;
    border-radius: 40px;
    font-weight: 600;
    font-size: 14px;
    line-height: 1.2;
    color: var(--secondary);
    background: #fff;
}

.blog-un__preview {
    background-size: cover;
    background-position: center;
    padding-bottom: calc(3 / 4 * 100%);
    flex-grow: 1;
}

.blog-un__content {
    margin-top: -6rem;
}

.blog-un__shadow {
    height: 6rem;
}

.blog-un__descr {
    padding: 1rem 3rem;
}

.blog-un__title {
    font-weight: 700;
    font-size: 16px;
    line-height: 1.5;
    color: #fff;
}

.blog-un__title.dark {
    color: var(--primary);
}

.blog-un__date {
    display: block;
    margin-top: 1rem;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.5;
    color: #FFF;
}

.blog-un__date.dark {
    color: var(--primary);
}

@media screen and (max-width: 768px) {
    .m-blog__row {
        flex-direction: column;
    }
}


.companyWidgets {
    display: flex;
    justify-content: flex-start;
    gap: 5em;
    align-items: center;
    margin: 30px 0px;
}

#gisRate {
    font-size: 12px;
    padding-top: 8px;
    color: #333;
    font-weight: bold;
}

.companyWidgets {
    display: flex;
    justify-content: flex-start;
    gap: 2em;
    align-items: center;
    margin: 30px 0;
    flex-wrap: wrap;
}

.widget {
    border: 1px solid #cecece;
    padding: 5px;
    background: #fff;
    height: 80px;
    display: flex;
    align-items: center;
    width: 180px;
    justify-content: center;
}

.ccw-wrap {
    background: #fff !important;
    width: 170px !important;
}

.card-auc, .card-moto {
    background-color: #fff;
}

.card-auc .card__price {
    display: block;
}

.cart-moto-auc .card-moto__price > p:nth-child(1) {
    margin-bottom: 5px;
}


.card-auc .card__price > p:nth-child(2),.sets-table table
.cart-moto-auc .card-moto__price > p:nth-child(2),
.card-moto .card__price > p:nth-child(2) {
    margin: 0 0 14px;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.5;
    color: var(--font-dark);
}

.search-no-mark mark, .search-no-mark .mark {
    background-color: unset;
    padding: unset;
    color: inherit;
}

.search-mark .mark, .search-mark mark {
    background-color: rgb(255 231 160);
    padding: 0 3px;
}

.select2-container--default .select2-selection--single {
    overflow: hidden;
}

.price-breakdown__list li {
    color: var(--primary);
}

.d-block {
    display: block !important;
}
.filter-menu__list.for-params {
    padding: 0 40px 40px;
}
.compl-elem {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
    color: black;
}
.compl-img {
    margin-right: 20px;
}
.compl-col {
    padding: 10px;
    width: 50%;
    font-size: 14px;
}
.compl-row {
    margin-bottom: 5px;
}
.compl-results {
    border-left: 4px solid red;
    padding-left: 20px;
}
.compl-elem + .compl-elem {
    border-top: 1px solid lightgray;
}


@media screen and (min-width: 1199px) and (max-width: 1739px) {
    .box__row--nm .container {
        width: 820px;
        max-width: unset;
    }
}

.card-video__ratio {
    height: auto !important;
    aspect-ratio: 1.7778;
}

.text-capitalize {
    text-transform: capitalize;
}

.external__link svg {
    height: 15px;
    width: 15px;
    fill: var(--secondary);
}
.title-group {
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0 5px;
}
.params-cont div {
    font-size: 14px;
    line-height: 1.4;
    margin-left: 20px;
}

/*  Иконки TRADE_IN и ГАРАНТИЯ
----------------------------------------------------------*/
.card-row__info {
    grid-template-columns: 37% 25% 37%;
    row-gap: 12px;
}
.card__item,
.card-row__col,
.card-row__price {
    position: relative;
}
.trade-in__icon {
    position: relative;
    color: var(--secondary);
    color: #f33e3e;
    border: 1px solid #f33e3e;
    border-radius: 16px;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    justify-content: center;
    cursor: pointer;
    transition: .3s linear;
    display: flex;
    height: 34px;
    width: 80px;
    align-items: center;
    animation: pulse 3s infinite;
}

@keyframes pulse {
  0% {transform: scale(1);}
  25% {transform: scale(1);}
  50% {transform: scale(1.1);}
  75% {transform: scale(1);}
  100% {transform: scale(1);}
}
.trade-in__info {
    position: absolute;
    display: none;
    top: -190px;
    right: 0;
    padding: 20px;
    width: 330px;
    background: #fff;
    box-shadow: 0 4px 92px rgba(41, 45, 52, .1), 0 2px 24px rgba(41, 45, 52, .12);
    border-radius: 12px;
    transform-origin: right top;
    color: var(--font-dark);
    font-size: 12.5px;
    z-index: 9000;
    &:hover {
        display: block;
    }
}
.trade-in__info .btn {
    margin: 20px auto 0;
    width: fit-content;
}
.card-row__col .trade-in__info {
    left: -60%;
    top: -165px;
}
.card-row__price .card-row__price-first {
    margin: 0 0 5px;
    font-weight: 700;
    font-size: 22px;
    line-height: 1.5;
    color: var(--secondary);
}
.card-row__price .card-row__price-first span {
    margin-left: 30px;
    font-weight: 400;
    font-size: 18px;
    color: var(--font-dark);
}
.card-row__price .card-row__price-sec {
    margin: 0 0 14px;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.5;
    color: var(--font-dark);
}

.card-row__col.filials {
    position: relative;
    height: 34px;
}

.garantee__icon,
.filials__icon {
    position: absolute;
    width: 115px;
    height: 34px;
    padding: 0 10px;
    font-size: 12px;
    font-weight: 500;
    border: 1px solid #3cb704;
    background: #fff;
    border-radius: 16px;
    color: #3cb704;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all .25s;
    z-index: 1;
}

.filials__icon {
    width: 100%;
}

.garantee__icon.not-garantee {
    border: 1px solid #000;
    background: #000;
}

.garantee__icon:hover,
.filials__icon:hover {
    background: #fff;
    color: var(--secondary);
}
.garantee__icon.not-garantee:hover {
    color: #000;
}

.garantee__info,
.filials__info {
    position: absolute;
    display: none;
    bottom: 60px;
    left: 0px;
    padding: 20px;
    width: 330px;
    background: #fff;
    box-shadow: 0 4px 92px rgba(41, 45, 52, .1), 0 2px 24px rgba(41, 45, 52, .12);
    border-radius: 12px;
    color: var(--font-dark);
    z-index: 10000;
    font-size: 12.5px;
}

.filials__info {
    width: 690px;
    padding: 10px 0;
    bottom: unset;
    top: -40px;
}

.garantee__info p,
.filials__info p {
    font-size: 12.5px;
}

.garantee__info.filials__info {
    top: 45px;
}

.garantee__info .btn {
    height: 30px;
    font-size: 12px;
    width: fit-content;
    min-width: 210px;
    margin: 20px auto 0;
}

.filials__info-list {
    position: static;
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.card-row__col.filials .filials__info {
    top: unset;
    bottom: 48px;
    width: 690px;
}

.filials__info-list > div {
    padding: 8px 18px;
    border-bottom: 1px solid var(--border);
}
/*
.filials__info-list > div:last-child,
.filials__info-list.even > div:nth-last-child(2) {
    border: none;
}
*/
.filials__info-list > div:hover {
    background: #f5f5f5;
}

.fil-list  {
    position: relative;
}

.fil-list .filials__info {
    top: 20px;
    transition: all .25s linear;
}

.fil-list .filials__icon {
    width: 100%;
    border: none;
    background: none;
    display: inline-block;
    text-align: left;
    padding-left: 0;
}

.filials__info .btns-holder {
    margin: 15px 0 10px;
}

.filials__info .btn {
    width: 210px;
    height: 30px;
    font-size: 12px;
}

#js-modal-filials {
    .modal__inner {
        width: 90%;
        padding: 80px 60px 60px;
        @media (width <= 768px) {
            padding: 30px 15px;
        }
    }
    .filials__info-list {
        grid-template-columns: repeat(3, 1fr);
        font-size: 13px;
        @media (width <= 768px) {
            grid-template-columns: 100%;
        }
    }
}

.car__status-holder {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
    position: relative;
    max-width: 100%;
}
.car__status-holder .garantee__icon {
    position: static;
}
.car-card__header .filials {
    position: relative;
    width: 100%;
    max-width: 305px;
    height: 34px;
    @media (width <= 768px) {
        margin-bottom: 0px;
    }
}

.car-card__header .garantee__info {
    right: unset;
    left: 10px;
    @media (width < 768px) {
        left: -10px;
    }
}
.car-card__header .filials__info {
    width: 680px;
    top: 42px;
    right: 0px;
}

@media screen and (max-width: 1739px) {
    .car-card__header .filials {margin-bottom: 20px;}
    .car-card__header .filials__info {left: 0; top: 65px;}
    .card-row__col.garantee {grid-column: 2 / 4;}
    .card-row__col.filials {grid-column: 1 / 3;}
    .card-row__price .card-row__price-first {display: flex;flex-direction: column-reverse;align-items: flex-start;font-size: 18px;}
    .card-row__price .card-row__price-first span {margin-left: 0;font-size: 14px;}
    .card-row__price .card-row__price-sec {margin-bottom: 10px;}
}
@media (min-width: 1200px) {
    .trade-in__icon:hover {color: #fff;background: #f33e3e;animation-play-state: paused;}
    .trade-in__icon.red {border: 1px solid #f33e3e;background: #f33e3e;color: #fff;}
    .trade-in__icon.red:hover {color: #f33e3e; background: #fff;}
}
@media (max-width: 820px) {
    .card-row__col .trade-in__info {left: -60%;}
    .card-row__price .trade-in__info {top: -150px;}
    .trade-in__icon.active {color: #fff;background: #f33e3e;}
    .card-row__price .garantee__icon {right: 0;}
    .card-row__price .garantee__info {left: -35px;}
    .card-row__price .filials__info {right: 0;}
}
@media (max-width: 768px) {
    .card-row__col.filials .filials__info {width: 100%;max-width: 426px;}
    .filials__info {width: 100%; right: 0;}
    .car-card__header .filials__info {width: 100%;max-width: 426px;}
    .filials__info-list {grid-template-columns: 100%;}
    .filials__info-list > div:nth-last-child(2) {border-bottom: 1px solid var(--border);}
}
@media screen and (max-width: 575px) {
    .card-row__price .card-row__price-first {display: block;font-size: 14px;}
    .card-row__price .card-row__price-first span {margin-left: 10px;font-size: 14px;}
    .card-row__price .card-row__price-sec {font-size: 12px;}
    .card-row__col.filials {margin-top: 15px;}
    .korea-card .card-row__col.filials {margin-top: 0px;}
    .korea-card .card-row__col.filials .filials__icon {position: static;}
}

.justify-content-between {
    justify-content: space-between;
}
.align-items-center {
    align-items: center;
}

.calc-table__section {
    margin-bottom: 15px;
}


/* drom-gallery  */

.card-row-gallery {
    width: 368px;
}

.card-moto .card-row-gallery {
    width:369px;
}

@media screen and (max-width: 1739px) {
    .card-row-gallery {
        width: 250px;
    }
    .card-moto__desc {
        width: calc(100% - 300px);
    }
    .card-moto .card-row-gallery {
        width:300px;
    }
}

@media screen and (max-width: 1199px) {
    .card-row-gallery {
        width: 150px;
    }
    .card-moto__desc {
        width: 100%;
    }
    .card-moto .card-row-gallery {
        width:100%;
    }
    .card-moto .card-row-gallery a.pic {
        height: 310px;
    }
}

@media screen and (max-width: 1023px) {
    .card-row-gallery {
        width: 173px;
    }
    .card-moto .card-row-gallery a.pic {
        height: 280px;
    }
}

@media screen and (max-width: 767px) {
    .card-row-gallery {
        width: 225px;
    }
    .card-moto .card-row-gallery a.pic {
        height: 180px;
    }
}

@media screen and (max-width: 575px) {
    .card-row-gallery {
        width: 100%;
    }
}



.card-row-gallery a.pic {
    display: block;
    width:100%;
    height: 100%;
    /* min-height: 187px; */
    max-height: 100%;
    position: relative;
    z-index: 0;
}

.card-row-gallery span.list {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: flex;
    padding:0 10px;
}

.card-row-gallery .list .item {
    width: auto;
    flex-grow: 1;
    overflow: visible;
    display: block;
    height: 100%;
    padding-left: 5px;
    padding-right: 5px;
}

.card-row-gallery.two span.list span.item {
    width: 50%
}

.card-row-gallery span.list span.item span.img {
    display: none;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 29px 0 0 29px;
    overflow: hidden;
}

.card-row-gallery img.no_pic,
.card-row-gallery span.list span.item span.img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: all 1s ease;
}

.card-row-gallery span.list span.item:first-child span.img {
    display: block;
    z-index: 1;
}

.card-row-gallery span.list span.item:first-child span.img img {
    opacity: 1;
    transition: all 1s ease;
}

.card-row-gallery img.no_pic {
    border-radius: 28px 0 0 20px;
}


.card-row-gallery span.list span.item .dot_box {
    position: relative;
    height: 100%;
    width: 100%;
    z-index: 3;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-end;
    align-content: stretch;
}

.card-row-gallery.two span.list span.item .dot_box {
    padding-right: 5px;
    padding-left: 5px;
}

.card-row-gallery span.list span.item span.dot {
    display: block;
    width: 100%;
    height: 4px;
    background: #333;
    margin: 0 auto 5px auto
}

.card-row-gallery span.list span.item:hover span.dot {
    background: var(--secondary)
}

.card-row-gallery span.list span.item:hover span.img {
    display: block;
    z-index: 1
}

.card-row-gallery span.list span.item:hover span.img img {
    opacity: 1;
    transition: all 1s ease;
}

.card-row-gallery div.loading {
    position: relative;
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
}

.card-row-gallery div.loading i {
    margin: 60px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(255, 255, 255, 0.2);
    border-right: 1.1em solid rgba(255, 255, 255, 0.2);
    border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
    border-left: 1.1em solid #fff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: spinner 1.1s infinite linear;
    border-radius: 50%;
    width: 10em;
    height: 10em;
}


div.card-row-gallery div.buttons {
    display: flex;
    flex-direction: column;
    gap:20px;
    padding:10px;
    justify-content: center;
    align-items: center;
    min-height: 187px;
}

div.card-row-gallery div.buttons .btn {
    width: 80%;
}

div.card-row-gallery ul.slick-dots {
    list-style: none;
    padding:0;
    margin:0;
    position: absolute;
    bottom:10px;
    left:0;
    width:100%;
    display: flex;
    z-index: 999;
    padding:5px 15px;
    gap:10px;
    justify-content: center;
    align-items: center;
}

div.card-row-gallery img.slider_pic {
    border-radius: 9px 9px 0 0;
    display: block;
    color:#fff;
    font-size: 12px;
    min-height: 187px;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

div.card-row-gallery ul.slick-dots li {
    overflow: hidden;
    text-indent: -999px;
    height: 4px;
    width: 40%;
    background: #333;
}

div.card-row-gallery.two ul.slick-dots li {
    width: 20%;
}

div.card-row-gallery ul.slick-dots li.slick-active {
    background: var(--secondary);
}

@media (max-width: 575px) {
    div.card-row-gallery span.list span.item {
        display:none
    }

    div.card-row-gallery span.list span.item:first-child {
        display: block
    }

    div.card-row-gallery span.list span.item .dot_box {
        display: none
    }
}

.pagination {
    overflow-x: auto;
}

.scheme__grid .modal__btns {
    margin-top: 20px;
}

.report-links {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.report-links a {
    color: inherit;
    text-decoration: underline;
}

.report-links a:hover {
    text-decoration: none;
}

.btn.blue {
    background: var(--light-blue);
    border: 1px solid var(--light-blue);
}

.btn.blue:hover {
    background: #fff;
    color: var(--light-blue);
}

.btn.blue:hover svg {
    fill: var(--light-blue);
}

.btns-holder {
    display: flex;
    gap: 15px 20px;
    @media (width <= 575px) {
        flex-wrap: wrap;
        justify-content: center;
    }
}

.filials__info .btns-holder,
.btns-holder.wrap {
    flex-wrap: wrap;
    justify-content: center;
}

.btns-holder .btn {
    width: fit-content;
    min-width: 210px;
    @media (width <= 575px) {
        margin: 0;
    }
}

.report-btn {
    display: flex;
    gap: 20px;
}

.report-btn svg {
    width: 32px;
    height: 32px;
    fill: #ffffff;
}

.flex-column {
    flex-direction: column;
    gap: 20px;
}

.car-card__left .gallery {
    position: relative;
}

.car-card__fav {
    display: flex;
    gap: 12px;
    width: auto;
    max-width: 262px;
    height: 64px;
    align-items: center;
    color: inherit;
    font-size: 14px;
}

.car-card__fav:hover {
    color: var(--secondary);
}

.car-card__fav svg {
    width: 40px;
    height: 40px;
}

@media (max-width: 768px) {
    .car-card__fav span {display: none;}
}

.car-card__left .car-card__fav {
    position: absolute;
    gap: 8px;
    right: 20px;
    bottom: 150px;
    z-index: 1000;
    background: #00000080;
    color: #fff;
    border-radius: 20px;
    height: 36px;
    font-size: 12px;
    padding: 0 10px 0 13px;
    @media (width <= 768px) {
        padding: 0 7px;
        right: 8px;
        bottom: 136px;
    }
}

.car-card__left .car-card__fav svg {
    width: 22px;
    height: 22px;
    stroke: #fff;
}

.car-card__left .car-card__fav:hover svg {
    fill: #fff;
}

.js-show-tg-form {
    display: block;
    padding:24px 0;
}

.btn.telegram-auth {
    background: #0088cc;
    border-color: #0088cc;
    color: #fff;
    gap:10px;
    transition: all 1s ease;
    box-sizing: border-box;
}

.btn.telegram-auth svg {
    width:42px;
    height: 42px;
    fill: #fff;
    display: block;
    transition: all 1s ease;
}

.btn.telegram-auth:hover {
    background: #fff;
    color: #0088cc;
    transition: all .5s ease;
}

.btn.telegram-auth:hover svg {
    fill: #0088cc;
    transition: all .5s ease;
}

@media (max-width:1023px) {
    .btn.telegram-auth svg {
        width:24px;
        height: 24px;
    }
}


.tg-auth-block {
    display: flex;
    align-items: flex-start;
    justify-content: space-between
}

.tg-auth-block>div {
    width: 50%
}

a.top-account__tel small {
    display: block
}

.catalog-name {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px
}

.elem-subscribe {
    background: #f8f7f7;
    margin-bottom: 20px;
    padding: 20px;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.subscribe-checked input {
    display: none
}

.subscribe-checked label {
    position: relative;
    display: block;
    cursor: pointer
}

.subscribe-checked label:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 24px;
    border: 1px solid #cccbcb;
    border-radius: 12px;
    transition: all .3s
}

.subscribe-checked label:after {
    content: '';
    display: block;
    width: 22px;
    height: 22px;
    background: #cccbcb;
    position: absolute;
    top: 1px;
    left: 1px;
    border-radius: 50%;
    transition: all .3s
}

.subscribe-checked input:checked+label:before {
    border-color: red
}

.subscribe-checked input:checked+label:after {
    background: red;
    left: 17px
}

.subscribe-checked,.subscribe-delete {
    width: 100px
}

.subscribe-name {
    width: 100%;
    padding-right: 20px
}

.delete-subscribe-bt {
    width: 30px;
    height: 30px;
    cursor: pointer
}

.del-dialog {
    display: none
}

.del-dialog {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 300px;
    max-width: 100%;
    transform: translate(-50%,-50%);
    z-index: 100;
    background: #fff;
    padding: 20px;
    box-shadow: 0 0 10px lightgray
}

.del-dialog-btns {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px
}

.del-bt {
    cursor: pointer;
    border: 1px solid red;
    padding: 5px 10px;
    color: #fff;
    background: red
}

.del-bt.no {
    background: #fff;
    color: #333;
    border-color: #333
}

.subscribes-in-catalog .catalog-name {
    display: none
}

.title-incatalog {
    font-weight: 700
}

.subscribe-panel {
    position: fixed;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    box-shadow: 0 0 10px lightgray;
    background: #fff;
    z-index: 100
}

.subscribe-btn {
    cursor: pointer;
    width: 60px;
    padding: 10px
}

.subscribe-body {
    display: block;
    position: absolute;
    width: 350px;
    left: 0;
    background: #fff;
    padding: 10px;
    box-shadow: 0 0 10px lightgray;
    top: 0;
    overflow: hidden;
    transition: all .5s;
    transform: translateX(-100%) translateY(-50%)
}

.opened .subscribe-body {
    transform: translateX(0) translateY(-50%)
}

span.subscribe-close {
    display: block;
    margin: 0 0 0 auto;
    width: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 30px;
    transform: rotate(45deg);
    cursor: pointer
}

span.subscribe-bt-go {
    background: red;
    color: #fff;
    padding: 7px 19px;
    font-size: 14px;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 10px
}

.new-auth-top .ico-tg-auth {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    margin: 0 5px
}

.new-auth-top .modal__text {
    margin-bottom: 20px
}

.new-auth-top small {
    display: block;
    text-align: center;
    color: #a19797
}

.qr-auth {
    display: block;
    margin: 0 auto
}

.bt-tg-autj {
    color: #0e6e9f;
    border-bottom: 1px solid
}

@media screen and (max-width: 575px) {
    .new-auth-top small,.qr-auth,.noauth_block small {
        display:none
    }
}

.join-telegram__wrapper .btn {
    animation: blink 3s infinite;
}

.join-telegram__wrapper .btn:hover {
    animation-play-state: paused;
}

@keyframes blink {
    0% {transform: scale(1);}
    25% {transform: scale(1);}
    50% {transform: scale(1.1);}
    75% {transform: scale(1);}
    100% {transform: scale(1);}
}

.navbar .noauth-header {
    display: none;
}

.navbar.fixed .noauth-header {
    display: flex;
    padding: 0 0 10px;
    margin-bottom: 10px;
}

@media screen and (max-width: 768px) {
    .noauth-header {display: none !important;}
}

.filial-item {
    display: flex;
    flex-wrap: nowrap;
}

.filial-item__contacts {
    width: 360px;
    flex-shrink: 0;
}

.filial-item p {
    margin: 0 0 10px 0;
}
.filial-item .contacts__item a,
.filial-item .contacts__title {
    font-size: 22px;
    margin: 0;
}

.filial-item .contacts__icon {
    width: 20px;
    height: 20px;
    margin-top: 8px;
}

.filial-image-1,
.filial-image-2 {
    display: block;
    border-radius: 12px;
}

.filial-image-2 {
    display: none;
}

.filial-item__image:hover .filial-image-1 {
    display: none;
}

.filial-item__image:hover .filial-image-2 {
    display: block;
}

.footerbar__filials {
    width: 100%;
    order: 2;
}

.footerbar__filials .social__title {
    margin: 20px 0;
}
 
.footerbar__filials .filials-holder {
    width: 100%;
    display: grid;
    gap: 30px;
    grid-template-columns: repeat(4, 1fr);
}

.footerbar__filials .filials-holder .office__info {
    display: block;
}

.office__text {
    font-size: 12px;
}

@media (max-width: 1739px) {
    .filial-item__contacts {width: 270px;}
    .footerbar__btns {flex-wrap: nowrap;}
    .footerbar .login-btn {flex-shrink: 0;}
}

@media (max-width: 920px) {
    .footerbar__filials .filials-holder {grid-template-columns: repeat(3, 1fr);}
}

@media (max-width: 768px) {
    .filial-item {flex-wrap: wrap;}
    .filial-item__image {margin-top: 10px;}
    .footerbar__filials .filials-holder {grid-template-columns: repeat(2, 1fr);}
    .office {flex-wrap: nowrap;}
    .office__icon {width: 20px;height: 20px;}
    .office__icon svg {width: 10px;height: 10px;}
}

.trade-in__icon-image {
	border: none;
}
.trade-in__icon.trade-in__icon-image:hover {
	background: #fff;
}
.trade-in__icon-image img {
	
}
.card-row .trade-in__icon-image {
	position: absolute;
	top: 0;
    left: 40px;
}
.card-row .trade-in__icon-image img {
	width: 50px;
}
@media (max-width: 920px) {
    .card-row .trade-in__icon-image {
        left: unset;
        right: -300px;
    }
}
@media (max-width: 575px) {
    .card-row .trade-in__icon-image {
        top: 50px;
        left: unset;
        right: -20px;
    }
}